/*
Theme Name: Hoshi Child
Theme URI: http://hoshi.mikado-themes.com/
Description: A child theme of Hoshi Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: hoshi
*/

@import url("../hoshi/style.css");

.mkd-tab-line-inner {background:#4e9f45;}

/*.border {border:2px solid blue;}*/

.mkd-title .mkd-title-holder .mkd-title-subtitle-holder {background-color: rbga(35,40,45,0.5);}

.white_text {color:white;}

ul li {list-style-position:outside;}

/*.mkd-workflow-image {display:none;}*/

.color_white strong {color:white;}
.color_white li {color:white;}

.border_bottom {border-bottom: 1px solid black;}

footer .mkd-footer-bottom-holder .widget.mkd-footer-bottom-right.widget_text {padding-top:0 !important;}

.counter {display:none;}
 
@media only screen and (min-width : 768px) and (max-width : 991px){}

@media only screen and (min-width : 375px) and (max-width : 767px){
.mkd-workflow .mkd-workflow-item .mkd-workflow-item-inner .mkd-workflow-image  {display:none !important;}

.mkd-content .mkd-content-inner>.mkd-container>.mkd-container-inner, .mkd-content .mkd-content-inner>.mkd-full-width>.mkd-full-width-inner {padding:0 !important;}
}